body {
        padding: 0px;
        margin: 20px 0;
        color: #555;
        font-size:11px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background:#fff url(images/body_bg.gif) repeat-x  fixed;
        text-align:center;        /*zentriert die Seite im IE*/
        }

a {
        color:#555;
        }

a:hover {
        text-decoration:none;
        }

td {
        font-size:11px;
        }

#all {
        margin:0 auto;        /*zentriert die Seite in modernen Browsern*/
        text-align:left;        /*berichtigt die Ausrichtung von body text-align:center;" für den IE wieder*/
        background:transparent;
        }

#logo {
background:#000;
}

/*##################  PopUp Menü Start ######################*/
#navi {
padding-top:0;
padding-bottom:0;
}

.top_level_1 a, .top_level_2 a, .top_level_3 a {
text-decoration:none;
font-size:13px;
}

.top_level_1 {
padding:1px 0;
width:129px;
text-align:center;
}

.top_level_2 {
text-align:center;
padding:0px;
}

.top_level_3 {
text-align:center;
padding:0;
}
/*###################### PopUp Menü Ende ###############################*/


#left_side {
width:180px;
background:#ffffff url(images/vert_dots.gif) repeat-y top right;
background-position:179px 0;
}

#left_side h3 {
        font-size:12px;
        margin:0 !important;
        padding:14px 0 16px 16px;
        background:transparent url(images/sub_nav_header_neu.gif) no-repeat;
}

#left_side h3 a {
text-decoration:none;
}

#left_side ul {
        list-style-type: none;
        margin:-3px 0 1px;
        padding: 0;
}
#left_side li {

}
#left_side li span {
        display: block;
        line-height: 16px;
        padding:0 1px 1px 0;
        background-image: url(images/hori_line.gif);
        background-repeat: repeat-x;
        background-position: bottom;
}
#left_side li span a {
        padding:5px 1px 5px 17px;
        display: block;
        line-height: 16px;
        height:auto !important;
        height:16px;
        text-decoration:none;

        background-image: url(images/arrow_left.gif);
        background-repeat: no-repeat;
        background-position: 8px 11px;
}
#left_side #current a {
        font-weight:bold;
}
/*################*/
#left_side .sub, #left_side #sub_current {
background:none;
}

#left_side .sub a {
        font-size:10px;
        padding-left:38px;
        background:none;
}
#left_side .sub a:hover {
        color:#000;
        background: url(images/arrow_little.gif) no-repeat left;
        background-position:20px !important;
}
#left_side #sub_current a {
        font-size:10px;
        padding-left:38px;
        text-decoration:none;
        background: url(images/arrow_little.gif) no-repeat left !important;
        background-position:20px !important;
}
/*################*/
#left_side h1 {
        font-size:12px;
        padding:14px 0 16px 16px;
        margin:0;
        background:transparent url(images/sub_nav_header_neu.gif) no-repeat;
}

#left_side p {
margin:0 0 10px 0;
padding:0 5px 0 5px;
}

#left_side p, li {
        line-height: 20px;
}

#content {
/*der content muss auf 1300 gestreckt werden, einfach mal den wert entfernen und die sitemap ansehen dann sieht man weshalb*/
padding:10px;
background:#fff;
padding-bottom:50px;
background:#fff;
}

/*damits auch ohne inhalt gut aussieht ;o) */
/* min-height Hack */
/*
#content {
   min-height:300px;
   height:300px;
   }
div[id] content {
   height:auto;
   }
*/
/* Ende des min-height Hack */

#content p, li, td {
        line-height: 20px;
}

#content li {
        background:url(images/arrow_left.gif) no-repeat top left;
        background-position:0 8px;
        padding-left:10px;
}

#content ul {
        margin:0 0 0 10px;
        padding:0;
        list-style-type:none;
}

#content ol {
        list-style-type:normal;
}

#content ol li {
        list-style-type:normal;
        background:none;
        padding-left:0;
}

#content h1 {
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #666666;
        font-weight: bolder;
        margin: 0px 0px 10px 0px;
}

#content h2 {
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #999999;
        line-height: 20px;
        margin: 0;
}

#content h3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        margin: 0;
        color: #ffffff;
}

#content h4 {
        margin: 0;
}

#right_side {
width:180px;
background:#fff url(images/vert_dots.gif) repeat-y top left;
background-position:0 0;
}

#right_side h1 {
        font-size:12px;
        padding:14px 0 16px 10px;
        margin:0;
        background:transparent url(images/sub_nav_header_neu.gif) no-repeat;
        background-position:1px 0;
}

#right_side p {
margin:0 0 10px 0;
padding:0 5px 0 10px;
}

#footer {
height:70px;
background:#fff url(images/hori_line.gif) repeat-x top left;
}

#footer {
        padding: 20px 0px 0px 20px;
        font-size: 10px;
        line-height: 15px;
        text-align:center;
}

#footer a {
        text-decoration: none;
        padding-right: 5px;
        font-size: 10px;
}

#footer a:hover {
        color: #999;
}

#footer_current {
        color: #999 !important;
}

/*###################### Opera Start ####################*/
/*hier werden die seitlichen Schatten gesetzt, OPERA kennt scheinbar kein height="100%" für Bilder, und wegen dem PNG Hack kann das Bild
nicht als background="" gesetzt werden*/
@media screen and (min-width: 550px){
#left_shadow {
background:transparent url(images/left.gif) repeat-y !important;
}
#right_shadow {
background:transparent url(images/right.png) repeat-y !important;
}
/*hier werden die 1px hohen Bilder im Opera ausgeblendet*/
#left_shadow img {
display:none;
}
#right_shadow img {
display:none;
}
.top_level_3 {
padding:0 !important;
}
#left_side h3 {
background-position:-1px 0;
}
#left_side li span {
width:179px !important;
}
}
/*###################### Opera Ende ####################*/